/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/

.header-shop-split #Top_bar {
  position: fixed;
  top: 0;
  background-color: transparent;
}

.header-shop-split #Top_bar:hover {
  background-color: #ffffff59;
  backdrop-filter: blur(9.5px);
}

.header-shop-split #Top_bar.is-sticky {
  background-color: #ffffff59;
  backdrop-filter: blur(9.5px);
}

#Top_bar .container {
  max-width: 1920px;
}

#Top_bar .menu > li ul {
  background-color: #ffffff59;
  backdrop-filter: blur(9.5px);
}

#Top_bar .icon-menu-fine {
  color: #000;
  font-size: 20px;
}

#Top_bar .top_bar_right .top-bar-right-icon, #Top_bar .top_bar_right .top-bar-right-icon svg .path {
  color: #000 !important;
  stroke: #000 !important;
}

#Top_bar .top_bar_right .top-bar-right-icon svg {
  width: 30px;
}

#Top_bar .top_bar_right .top-bar-right-icon svg:hover {
  color: red;
}

#Side_slide {
  background: #ffffffbf;
  backdrop-filter: blur(9.5px);
}

sr7-module-bg {
  z-index: 1;
}

#wpcf7-f161-p14-o1 .wpcf7-response-output {
  color: #fff;
}
textarea {
  resize: none;
}

#cmplz-document p {
  font-size: 17px;
}
#cmplz-document li {
  font-size: 16px;
}

.podnosenje-prigovora {
  font-size: 22px;
  text-align: left;
  margin-top: 15px;
  text-transform: initial;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.my-button {
  font-weight: 700;
  color: #000000 !important;
  background-color: #D4AF37;
  border-radius: 0px 0px 0px 0px;
  margin-top: 10px;
  padding: 0px 24px;
  display: inline-block;
  font-size: 15px;
  text-align: center;
  transition: all .3s;
  line-height: 1;
}

.my-button:hover {
  font-weight: 700;
  color: #D4AF37 !important;
  background-color: #000000;
}

/*Shop-Filter-Colors*/
#widget_mfn_woo_attributes-2, #widget_mfn_woo_attributes-4 {
  display: none;
}